.container {
	margin: auto;
	text-align: center;
	max-width: 900px;
}


.header-title {
	width: 100%;
	height: 100%;
	text-align: left;
	font-size: large;
}

.header-description {
	width: 100%;
	height: 100%;
	text-align: right;
}

.panel-content {
	padding: 5px
}

button {
	margin-top: 1em;
}